{
  "navigationBarBackgroundColor": "#fff",
  "navigationBarTextStyle": "black",
  "navigationBarTitleText": "我的职位",
  "backgroundColor": "#f5f5f5",
  "usingComponents": {
    "mp-tabs": "@miniprogram-component-plus/tabs",
    "bottom-drawer": "../../components/bottom-drawer/index"
  }
}